# Generated by Django 4.2.1 on 2023-05-19 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing_service', '0002_broadcast_message_text_alter_message_shipping_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='broadcast',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default='2023-05-19 00:00:00'),
            preserve_default=False,
        ),
    ]
